<?php 

	$multi_mobile_app_custom_style = '';

	// Logo Size
	$multi_mobile_app_logo_top_padding = get_theme_mod('multi_mobile_app_logo_top_padding');
	$multi_mobile_app_logo_bottom_padding = get_theme_mod('multi_mobile_app_logo_bottom_padding');
	$multi_mobile_app_logo_left_padding = get_theme_mod('multi_mobile_app_logo_left_padding');
	$multi_mobile_app_logo_right_padding = get_theme_mod('multi_mobile_app_logo_right_padding');

	if( $multi_mobile_app_logo_top_padding != '' || $multi_mobile_app_logo_bottom_padding != '' || $multi_mobile_app_logo_left_padding != '' || $multi_mobile_app_logo_right_padding != ''){
		$multi_mobile_app_custom_style .=' .logo, .page-template-custom-home-page .logo{';
			$multi_mobile_app_custom_style .=' padding-top: '.esc_attr($multi_mobile_app_logo_top_padding).'px; padding-bottom: '.esc_attr($multi_mobile_app_logo_bottom_padding).'px; padding-left: '.esc_attr($multi_mobile_app_logo_left_padding).'px; padding-right: '.esc_attr($multi_mobile_app_logo_right_padding).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_logo_size = get_theme_mod('multi_mobile_app_logo_size');
	if( $multi_mobile_app_logo_size != '') {
		if($multi_mobile_app_logo_size == 100) {
			$multi_mobile_app_custom_style .=' .custom-logo-link img {';
				$multi_mobile_app_custom_style .=' width: 350px;';
			$multi_mobile_app_custom_style .=' }';
		} else if($multi_mobile_app_logo_size >= 10 && $multi_mobile_app_logo_size < 100) {
			$multi_mobile_app_custom_style .=' .custom-logo-link img {';
				$multi_mobile_app_custom_style .=' width: '.esc_attr($multi_mobile_app_logo_size).'%;';
			$multi_mobile_app_custom_style .=' }';
		}
	}

	// service section padding
	$multi_mobile_app_service_section_padding = get_theme_mod('multi_mobile_app_service_section_padding');

	if( $multi_mobile_app_service_section_padding != ''){
		$multi_mobile_app_custom_style .=' #our_service {';
			$multi_mobile_app_custom_style .=' padding-top: '.esc_attr($multi_mobile_app_service_section_padding).'px; padding-bottom: '.esc_attr($multi_mobile_app_service_section_padding).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	// Site Title Font Size
	$multi_mobile_app_site_title_font_size = get_theme_mod('multi_mobile_app_site_title_font_size');
	if( $multi_mobile_app_site_title_font_size != ''){
		$multi_mobile_app_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$multi_mobile_app_custom_style .=' font-size: '.esc_attr($multi_mobile_app_site_title_font_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	// Site Tagline Font Size
	$multi_mobile_app_site_tagline_font_size = get_theme_mod('multi_mobile_app_site_tagline_font_size');
	if( $multi_mobile_app_site_tagline_font_size != ''){
		$multi_mobile_app_custom_style .=' .logo p.site-description {';
			$multi_mobile_app_custom_style .=' font-size: '.esc_attr($multi_mobile_app_site_tagline_font_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_hide_show = get_theme_mod('multi_mobile_app_slider_hide_show',false);
	if( $multi_mobile_app_slider_hide_show == true){
		$multi_mobile_app_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$multi_mobile_app_custom_style .=' display:none;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_site_title_color = get_theme_mod('multi_mobile_app_site_title_color');

	if ( $multi_mobile_app_site_title_color != '') {
		$multi_mobile_app_custom_style .=' .site-title a {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_site_title_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_site_tagline_color = get_theme_mod('multi_mobile_app_site_tagline_color');

	if ( $multi_mobile_app_site_tagline_color != '') {
		$multi_mobile_app_custom_style .=' p.site-description {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_site_tagline_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	//Menu animation
	$multi_mobile_app_dropdown_anim = get_theme_mod('multi_mobile_app_dropdown_anim');
	if ( $multi_mobile_app_dropdown_anim != '') {
		$multi_mobile_app_custom_style .=' .nav-menu ul ul {';
			$multi_mobile_app_custom_style .=' animation:'.esc_attr($multi_mobile_app_dropdown_anim).' 1s ease;';
		$multi_mobile_app_custom_style .=' }';
	}

	// Copyright padding
	$multi_mobile_app_copyright_padding = get_theme_mod('multi_mobile_app_copyright_padding');
	if( $multi_mobile_app_copyright_padding != ''){
		$multi_mobile_app_custom_style .=' .site-info {';
			$multi_mobile_app_custom_style .=' padding-top: '.esc_attr($multi_mobile_app_copyright_padding).'px; padding-bottom: '.esc_attr($multi_mobile_app_copyright_padding).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_copyright_color = get_theme_mod('multi_mobile_app_copyright_color');

	if ( $multi_mobile_app_copyright_color != '') {
		$multi_mobile_app_custom_style .=' .site-info p, .site-info a {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_copyright_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_copyrightbg_color = get_theme_mod('multi_mobile_app_copyrightbg_color');
	$multi_mobile_app_copyrightbdr_color = get_theme_mod('multi_mobile_app_copyrightbdr_color');

	if ( $multi_mobile_app_copyrightbg_color != '') {
		$multi_mobile_app_custom_style .=' .copyright {';
			$multi_mobile_app_custom_style .=' background-color:'.esc_attr($multi_mobile_app_copyrightbg_color).'; border-top-color:'.esc_attr($multi_mobile_app_copyrightbdr_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	//topbar color
	$multi_mobile_app_top_icon_color = get_theme_mod('multi_mobile_app_top_icon_color');
	if ( $multi_mobile_app_top_icon_color != '') {
		$multi_mobile_app_custom_style .=' .topbar span i {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_top_icon_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_top_text_color = get_theme_mod('multi_mobile_app_top_text_color');
	if ( $multi_mobile_app_top_text_color != '') {
		$multi_mobile_app_custom_style .=' .topbar span a {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_top_text_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_menu_color = get_theme_mod('multi_mobile_app_menu_color');
	if ( $multi_mobile_app_menu_color != '') {
		$multi_mobile_app_custom_style .=' .nav-menu a {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_menu_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_menubg_color = get_theme_mod('multi_mobile_app_menubg_color');
	if ( $multi_mobile_app_menubg_color != '') {
		$multi_mobile_app_custom_style .=' .top-header{';
			$multi_mobile_app_custom_style .=' background-color:'.esc_attr($multi_mobile_app_menubg_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_social_color = get_theme_mod('multi_mobile_app_social_color');
	if ( $multi_mobile_app_social_color != '') {
		$multi_mobile_app_custom_style .=' .social-icons i {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_social_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	//Slider Css
	$multi_mobile_app_slider_font_size = get_theme_mod('multi_mobile_app_slider_font_size');
	if ( $multi_mobile_app_slider_font_size != '') {
		$multi_mobile_app_custom_style .=' #slider .inner_carousel h1 {';
			$multi_mobile_app_custom_style .=' font-size:'.esc_attr($multi_mobile_app_slider_font_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_text_font_size = get_theme_mod('multi_mobile_app_slider_text_font_size');
	if ( $multi_mobile_app_slider_text_font_size != '') {
		$multi_mobile_app_custom_style .=' #slider .inner_carousel p {';
			$multi_mobile_app_custom_style .=' font-size:'.esc_attr($multi_mobile_app_slider_text_font_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_opacity = get_theme_mod('multi_mobile_app_slider_opacity');
	if ( $multi_mobile_app_slider_opacity != '') {
		$multi_mobile_app_custom_style .=' #slider img {';
			$multi_mobile_app_custom_style .=' opacity:'.esc_attr($multi_mobile_app_slider_opacity).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_color = get_theme_mod('multi_mobile_app_slider_color');

	if ( $multi_mobile_app_slider_color != '') {
		$multi_mobile_app_custom_style .=' #slider .inner_carousel h1 {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_slider_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_text_color = get_theme_mod('multi_mobile_app_slider_text_color');

	if ( $multi_mobile_app_slider_text_color != '') {
		$multi_mobile_app_custom_style .=' #slider .inner_carousel p {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_slider_text_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	$multi_mobile_app_slider_btn_color = get_theme_mod('multi_mobile_app_slider_btn_color');
	$multi_mobile_app_slider_btnbg_color = get_theme_mod('multi_mobile_app_slider_btnbg_color');
	if ( $multi_mobile_app_slider_btn_color != '') {
		$multi_mobile_app_custom_style .=' #slider .read-btn a {';
			$multi_mobile_app_custom_style .=' color:'.esc_attr($multi_mobile_app_slider_btn_color).'; background-color:'.esc_attr($multi_mobile_app_slider_btnbg_color).';';
		$multi_mobile_app_custom_style .=' }';
	}

	//Service css
	$multi_mobile_app_service_img_size = get_theme_mod('multi_mobile_app_service_img_size');
	if( $multi_mobile_app_service_img_size != ''){
		$multi_mobile_app_custom_style .=' #our_service .services-box img {';
			$multi_mobile_app_custom_style .=' width: '.esc_attr($multi_mobile_app_service_img_size).'px !important; height: '.esc_attr($multi_mobile_app_service_img_size).'px;';
		$multi_mobile_app_custom_style .=' }';
	}